
body .skyblue-color{
    color:#007DC8;
}
body .mr-3{
    margin-right: 16px !important;
}
body .press-sub-title{
    font-size: 18px;
    font-weight: 700;
}
body .press-link {
display: block;
margin-left: 15px;
}

body .press-link:hover, body .press-link:focus{
	color: #006fc0!important;
}
body .press-link p{
    font-size: 20px;
}
body .img-Fleft {
float: left;
}
body .p-hidden {
overflow: hidden;
}  
body .media-seperater {
    /* margin: 30px 0; */
    margin-top: -15px;
    margin-bottom: 25px;
    border-bottom: 1px solid #f0f0f0;
}
/* --- pagination --- */


#pagination {
	position: relative;
	display: table;
	margin: 0 auto;
	margin-bottom:30px;
}
.media-pagination ul li a{
padding: 3px 5px;
color: #000;
border-color: #bcbcbc;
min-width: 35px;
display: inline-block;
border-radius: 5px

}
.media-pagination ul li a:hover{
background: #007DC8;
color: #fff;
border-color: #007DC8;
}
.media-pagination ul li span{
padding: 3px 5px;
background: #274385;
color: #fff;
border-color: #bcbcbc;  
min-width: 35px;
display: inline-block;
border-radius: 5px;
}
.media-pagination ul li span.current{
    background: #007DC8;
    color: #fff;
    border-color: #007DC8;
    cursor: default;
}
.media-pagination ul li span.prev,
.media-pagination ul li span.next{
background: #ffffff;
    color: #333;
    border-color: #ffffff;
    cursor: default
}
.media-pagination ul li a:before{
display: none;
}


/* media tree list */
    
.media-treeList ul, #myUL {
    list-style-type: none;
  }
  
  .media-treeList #myUL {
    margin: 0;
    padding: 0;
  }
  
  .media-treeList .caret {
    font-size: 18px;
    cursor: pointer;
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
  }
  
  .media-treeList .caret::before {
    content: "";
    margin-right: 6px;
    background-image:url('../img/plus.jpg');
    background-repeat: no-repeat;
    background-size: 14px;
    width: 16px;
    height: 16px;
    display: inline-block;
	position: relative;
    top: 4px;
  }
  
  .media-treeList .caret-down::before {
    background-image:url('../img/minus.jpg');
    background-repeat: no-repeat;
    background-size: 14px;
    width: 16px;
    height: 16px;
    display: inline-block;
  }
  
  .media-treeList .nested {
    display: none;
  }
  
  .media-treeList .active {
    display: block;
  }
  .media-treeList .media-list
  {
    list-style-type: disc;
	-webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
  }
  .media-treeList .media-list a{
    text-decoration: none;
    font-size: 18px;
    color: #000;
   -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
  }
  .media-treeList .media-list a{
    color: #333;
    
  }
  
  .media-treeList .media-list a:hover, .media-treeList .media-list a:focus{
    color: #006fc0; 
  }
  .media-treeList .nested-1{
    margin-left: 20px;
  }
  .media-treeList .nested-2{
    margin-left: 40px;
  }
  .media-block-title {
    position: relative;
    padding: 0;
    margin: 0 0 25px;
    border: none;
}

.media-block-title h2{
	font-size:18px;
}

.media-block-title:after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    height: 1px;
    width: 40px;
    background: #191919;
}

.media-icon-new{
	background-color: #1b2560;
    color: #fff;
    padding: 3px 6px;
    font-size: 12px;
    border-radius: 3px;
}

.press-icon-new{
	background-color: #01ce99;
	color: #fff;
	padding: 3px 6px;
	font-size: 12px;
	border-radius: 3px;
}

.light-theme .ellipse {
    background: 0 0;
    border: 1px solid #bcbcbc!important;
    border-radius: 3px!important;
    box-shadow: none;
    font-weight: 700;
    cursor: default;
    color: #333!important;
}